<?xml version="1.0" encoding="UTF-8" ?>
<xml>
    <Name value="WitosJetPackforVR" /> 
    <DisplayName value="WitosJetPackforVR" />
    <Version value="2.0" /> 
    <Description value="WitosJetPackforVR" /> 
    <Author value="Witos" /> 
    <Website value="" /> 
</xml>